<div>
  <div class="headerHome">
    <p>Info flash ECP</p>
  </div>

  <div class="pqr" (click)="goToPQR()">
    <div class="itemQR">
      <img class="iconQuestion" src="../../../assets/icon/PreguntasFrecuentes.png">
      <div class="contTextQR">
        <div class="title">Preguntas Frecuentes</div>
        <div class="descp">Acá encontrarás todo lo relacionado con temas de ayuda.</div>
      </div>
      <div class="iNext">
        <img class="iconQuestion" src="../../../assets/icon/FlechaAdelante.svg">
      </div>
    </div>
  </div>

  <div class="indicators">
    <div class="titleIndicators">Indicadores</div>
    <!--ITEM INDICATOR-->
    <div class="itemIndicators">
      <div class="row">
        <div class="col">Acción Ecopetrol</div>
        <div class="col colBig">
          <img class="rowsItems" src="../../../assets/icon/Up.svg">
          $2.720</div>
      </div>
      <div class="row">
        <div class="col colWithOutMargin">Precio cierre</div>
        <div class="col colSmall">Sep 5 de 2019</div>
      </div>
    </div>
    <!--ITEM INDICATOR-->
    <div class="itemIndicators">
      <div class="row">
        <div class="col">USD Barril</div>
        <div class="col colBig">
          <img class="rowsItems" src="../../../assets/icon/Down.svg">
          {{oil.price}}
        </div>
      </div>
      <div class="row">
        <div class="col colWithOutMargin">Precio cierre</div>
        <div class="col colSmall">Sep 5 de 2019</div>
      </div>
    </div>
  </div>

  <div class="indicators">
    <div class="titleIndicators">Clima / Ubicación</div>
    <!--ITEM INDICATOR-->
    <div class="itemIndicators whiteBox">
      <div class="headerWheather"></div>
      <div class="row">
        <div class="col">
          <img class="iconWheather" src="../../../assets/icon/Clima.svg" />
        </div>
        <div class="col wheatherList">
          <div class="city">{{wJson.city}}</div>
          <div class="wheatherTitle">{{wJson.wheather}}</div>
          <div class="wheatherDesc">{{wJson.posibility}}</div>
        </div>
        <div class="col">
          <div class="grade">{{wJson.grade}}&#186;</div>
        </div>
      </div>
    </div>
  </div>